Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 15:55:48 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear Support Team,</div>
<div><br></div>
<div>The item (Juniors solid tights with elasticised waistband- pack of 3) which I have sent pictures were different from the items which I have already made a return request through your app.</div>
<div>That one still I couldn't make a return request as it's not showing in the items for return.</div>
<div><br></div>
<div>That item is useless as it's too long than the usual 12M Size items which I used to order in babyshop.</div>
<div><br></div>
<div>Please support to make a return request for it or atleast exchange with smaller size.</div>
<div><br></div>
<div>Best regards,</div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 6 Dec 2022 at 1:14 am, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4305277881"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Melinda,<br><br> Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>As we can see return request created and item will be collected with in 3-5 working days.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Babyshop </span>Support Team</div></div>
</div>

	

<div id="yiv4305277881yqtfd91064" class="yiv4305277881yqt8353893396">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415291